読者です 読者をやめる 読者になる 読者になる

mikutter blog

mikutterのアナウンスなど

#mikutter 0.0.3.540

  • 0.0.3
    • Ubuntu 11.10 で起動しない問題
Ubuntuのリリース日をおもいっきり勘違いしていたので、焦ってやりました。
これ以前のバージョンをubuntu 11.10で起動するためには、Xの設定をいじる必要があります。
そういうことをいちいちしたくない人は、このバージョンを使いましょう。あと文章量が少ないのでリンクとか貼ってちょっとでも長くします。


mikutter 0.0.3は、ruby1.8でも起動はしますが、ruby1.9.2を推奨しています。
ubuntu 11.10では、以下のようなコマンドでインストールし

$ sudo apt-get install ruby1.9.1 ruby-gnome2 libnotify-bin

以下のようなコマンドで起動してください。

$ ruby1.9.1 mikutter.rb

環境によっては、rubyコマンドがruby1.8.7を指している場合があるので。
広告を非表示にする